Subject: [ipr-announce] IPR Disclosure: Georg Hampel's Statement about IPR related to draft-ietf-mptcp-multiaddressed-09 belonging to Sun Microsystems

From: IETF Secretariat <[email-masked]>
Date: Tue, 31 Jul 2012 10:25:52 -0700

Dear Alan Ford, Costin Raiciu, Mark J. Handley, Olivier Bonaventure:

 An IPR disclosure that pertains to your Internet-Draft entitled "TCP Extensions
for Multipath Operation with Multiple Addresses" (draft-ietf-mptcp-
multiaddressed) was submitted to the IETF Secretariat on 2012-07-31 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1842/). The title of the IPR disclosure is
"Georg Hampel's Statement about IPR related to draft-ietf-mptcp-
multiaddressed-09 belonging to Sun Microsystems."");

The IETF Secretariat